Support » Plugin: Gallery - Flagallery Photo Portfolio » Vulnerability!!!

  • jumust

    (@jumust)


    Janek Vind found out many vulnerabilities in this plugin.
    I’m using it and I’m very worried about this, do you have any update regarding those issues?

    If you want to read the article here vulnerability of FIAGallery

Viewing 1 replies (of 1 total)
  • Plugin Author Rattus

    (@pasyuk)

    Yes, all that vulnerabilities was fixed in version 2.10.

Viewing 1 replies (of 1 total)
  • The topic ‘Vulnerability!!!’ is closed to new replies.